Affected packages

Packages affected by python3-beautifulsoup4 upgrade from 4.8.1-1.fc32 to 4.8.2-1.fc32 (in Fedora rawhide)
Package Current state Build Distance Build time
opencv build 1 2 months ago
coq build 1 2 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by python3-beautifulsoup4 upgrade from 4.8.1-1.fc32 to 4.8.2-1.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.